@media screen and (max-width: 1220px) {

	.titlebar .titlebar-menu-wrapper {
		right: 30px;
	}

	.titlebar a.logo {
		left: 30px;
	}

	.content-wrapper:not(.no-padding) {
		padding-left: 30px;
		padding-right: 30px;
	}

	.mobile-menu-container .mobile-menu-items-wrapper .mobile-menu-items-container {
		left: 30px;
		width: calc(100% - 60px);
	}

	.header .header-message-wrapper .header-message-container h1 {
		max-width: none;
	}

}

@media screen and (max-width: 1150px) {

	.titlebar .titlebar-menu-wrapper .titlebar-menu-container .menu-item:not(.menu-mobile) {
		display: none;
	}

	body.home .scraper a.box {
		width: auto;
	}

}

@media screen and (max-width: 1070px) {

	.titlebar {
		max-height: 110px;
	}

	.titlebar .titlebar-menu-wrapper .titlebar-menu-container .menu-item:not(.menu-mobile) {
		display: none;
	}

	.footer .socials {
		height: 24px;
	}

	.footer .socials li {
		padding-right: 10px;
	}

	body:not(.home) .header {
		margin-top: 110px;
	}

}

@media screen and (max-width: 1000px) {

	.fromsource-container {
		height: 850px;
	}

	.fromsource-container .row {
		display: none;
	}

	body.home .origin img.packshots {
		top: 10px;
	}

	body.contact .contact-row .cols .col:last-child {
		display: none;
	}

}

@media screen and (max-width: 900px) {

	h1 {
		font-size: 60px;
	}

	.titlebar {
		max-height: 100px;
	}

	body:not(.home) .header {
		margin-top: 100px;
	}

	.titlebar .titlebar-menu-wrapper .titlebar-menu-container .menu-item.menu-languages {
		display: none;
	}

	.mobile-menu-container .mobile-menu-languages {
		display: table-row;
	}

	.mobile-menu-socials ul.socials {
		padding-bottom: 20px;
	}

	.mobile-menu-container .mobile-menu-items-wrapper .mobile-menu-items-container .left-items-container {
		width: 100%;
		padding-right: 0px;
	}

	.mobile-menu-container .mobile-menu-items-wrapper .mobile-menu-items-container .right-items-container {
		display: none;
	}

	.formgroup.two .form-item-wrapper {
		float: none !important;
	}

	.form .formgroup.two button {
		margin-top: 20px;
		float: none;
	}

	.form .result {
		text-align: center;
	}

}

@media screen and (max-width: 800px) {

	h2 {
		font-size: 36px;
	}

	.article .cols.cols-2 {
		display: inherit;
	}

	.article .cols.cols-2 .slider {
		height: 400px;
	}

	.article .cols.cols-2 .col:nth-child(2) {
		padding-top: 40px;
	}

	.article .cols.cols-4 {
		grid-template-columns: 1fr 1fr;
		gap: 30px 30px;
	}

	.footer {
		padding-top: 40px;
		padding-bottom: 20px;
	}

	.footer .cols {
		display: inline;
	}

	.footer .socials {
		position: relative;
		float: left;
		padding-right: 30px;
	}

	.footer .trident {
		width: auto;
		height: 36px;
	}

	.footer .cols .col {
		padding-bottom: 20px;
	}

	.article .cols.cols-3 {
		display: inline;
	}

	.article .cols.cols-3 .col {
		margin-bottom: 30px;
	}

	.article .cols.cols-3 .col.bottom-box {
		padding-bottom: 0px;
	}

	.article .cols.cols-3 .col.bottom-box a.box {
		position: relative;
		margin-top: 10px;
		max-width: 450px;
		margin-left: auto;
		margin-right: auto;
	}

	body.origin .slider,
	body.home .slider {
		height: 460px;
	}

	body.home .origin .background-wood,
	body.origin #nachhaltigkeit .background-wood {
		height: calc(100% - 320px);
		height: -moz-calc(100% - 320px);
		height: -webkit-calc(100% - 320px);
	}

	body.company .development .flow {
		width: 260px;
	}

	body.company .certificates .certificate img {
		width: 80%;
	}

	body.products .product-image-container img:nth-child(2) {
		width: 250px;
		bottom: -20px;
		left: auto;
		right: 20px;
	}

	body.home .teaser a.box {
		display: none;
	}

	body.home .teaser .cols {
		display: grid;
	}

	body.home .teaser .cols .col {
		padding-bottom: 0px;
	}

	body.home .scraper .scraper-image {
		display: none;
	}

	body.home .scraper.scraper-grey-on-mobile {
		background-color: rgb(240,240,240);
	}

	body.home .scraper .col.image img:not(.packshots) {
		display: inherit;
	}

	body.home .scraper .col.image img.packshots {
		display: none;
	}

	body.home .origin img.packshots {
		position: relative;
		right: auto;
		top: 0px;
		min-width: 350px;
		margin-top: -120px;
	}

	.form .formgroup.two {
		width: 100%;
		padding-bottom: 20px;
	}

	.form .formgroup.two input {
		width: 100%;
		float: none;
	}

	.form .formgroup.two input:first-child {
		margin-bottom: 20px;
	}

	.contact-row .cols .col:last-child {
		display: inherit;
	}

	.contact-row {
		position: relative;
		padding-top: 40px;
	}

	.contact-row a.box {
		max-width: 400px;
		margin-left: auto;
		margin-right: auto;
	}

}

@media screen and (max-width: 650px) {

	#jobangebote .flappy .flappy-content a.box {
		position: relative;
		width: auto;
		margin-top: 20px !important;
		width: 100%;
	}

	#jobangebote .flappy .flappy-content .job-content {
		width: 100%;
	}

}

@media screen and (max-width: 600px) {

	.fromsource-container {
		height: 650px;
	}

	.article h2.huge {
		font-size: 60px;
	}

	.article:not(.no-padding-top) {
		padding-top: 40px;
	}

	.article:not(.no-padding-bottom) {
		padding-bottom: 40px;
	}

	.padding-bottom-50-on-mobile {
		padding-bottom: 50px;
	}

	body.home .origin img.packshots {
		margin-top: -80px;
	}

	.form .formgroup.two button {
		max-width: none;
	}

	.labels a {
		margin-right: 100px;
		height: 65px;
	}

}

@media screen and (max-width: 560px) {

	body.home .teaser .cols {
		display: inline;
	}

	body.home .teaser .col .teaser-action {
		padding-top: 20px;
		position: relative;
		padding-left: 0px;
		padding-right: 0px;
	}

	body.home .teaser .col .teaser-content {
		padding-left: 0px;
		padding-right: 0px;
		text-align: left;
	}

	body.home .teaser a.box {
		display: inherit;
	}

	body.home .scraper a.box {
		width: 100%;
	}

	body.home .teaser .col .teaser-action a {
		max-width: none;
	}

}

@media screen and (max-width: 480px) {

	h1 {
		font-size: 50px;
	}

	.titlebar {
		max-height: 80px;
	}

	body:not(.home) .header {
		margin-top: 80px;
	}

	.mobile-menu-item a {
		font-size: 28px;
	}

	.mobile-menu-item a span.indicator {
	    background-position: top right;
    	background-size: 32px auto;
	}

	#jobangebote .flappy .flappy-opener .column:first-child {
		width: 100%;
		padding-right: 10px;
		box-sizing: border-box;
	}

	.jobs-title p:nth-child(2),
	#jobangebote .flappy .flappy-opener .column:nth-child(2) {
		display: none;
	}

	.article .cols.cols-2 .slider {
		height: 340px;
	}

	.article .cols.cols-4 {
		gap: 15px 15px;
	}

	body.home .slider,
	body.origin .slider {
		height: 400px;
	}

	body.home .origin .background-wood,
	body.home .background-wood {
		height: calc(100% - 290px);
		height: -moz-calc(100% - 290px);
		height: -webkit-calc(100% - 290px);
	}

	.fromsource-container {
		height: 500px;
	}

	body.company .development .flow {
		width: 230px;
	}

	body.company .certificates .certificate img {
		width: 60%;
	}

	body.home .origin img.packshots {
		min-width: 300px;
	}

	.ftrace-result ul {
		grid-template-columns: 1fr;
	}

	.ftrace-result ul li:nth-child(odd) {
		border-bottom: none;
		padding-bottom: 0px;
		font-size: small
	}

	.ftrace-result ul li:nth-child(even) {
		padding-top: 2px;
	}

}

@media screen and (max-width: 380px) {

	.mobile-menu-item a {
		font-size: 24px;
	}

	.mobile-menu-item a span.indicator {
	    background-position: top right;
    	background-size: 28px auto;
	}

	.footer .socials,
	.footer .trident {
		height: 36px;
	}

	body.company .development .flow {
		width: 200px;
	}

	.labels a {
		margin-right: 50px;
	}

}
